<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DatabaseStreamConfig Fields
DatabaseStreamConfig Class See Also Send Feedback

The DatabaseStreamConfig type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| SyncPerWrite | True if the database stream syncs the blob on each write.

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace